{
  "navigationBarTitleText": "购物车",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-status-bar": "/components/uni-status-bar/uni-status-bar",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "lxc-count-style": "/components/lxc-count-style/lxc-count-style"
  }
}